#splash, #splash ul li {
 width: 975px;
 height: 520px;}
 
#splash {
 overflow: hidden;
 margin-top: 0!important;}
 
#splash ul {
 left: 0;
 width: 3910px;
 position: relative;
 z-index: 1;}
 
#splash ul li {
 float: left;
 width: 975px;
 height: 520px;}
 
#splash ul li, #splash ul li img {
 border: 0 none;
 padding: 0;
 margin: 0;}
 
 
#slide_nav {
 display: block; 
 position: absolute;
 z-index: 3;
 margin: 485px 0 0 23px;}
 
#slide_nav a {
 font-size: 19px;
 color: #CCCCCC;}
 
 
.home_exh:hover {
 text-decoration: none!important;}

 
 
 
 
 
.hpg #content div h2 {
 border-bottom: 2px solid #EDEEEE;
 margin-top: 0!important;}

p.span-1 {
 color: #7d8281;}
 
p.span-1 a img {
 border: 0 none;}
 
p.span-1 a span {
 display: block;
 text-decoration: none!important;}
 

 
